uuid:
  -
    value: 1a4b82d7-6131-497c-bdee-4e3515541ce0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 2b0a5295.jpg
uri:
  -
    value: 'public://2019-10/2b0a5295_0.jpg'
    url: /sites/default/files/2019-10/2b0a5295_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 506134
status:
  -
    value: true
created:
  -
    value: '2019-10-25T12:07:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:07:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
